<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Tužni tropi</title>
  <id>urn:book:1496b2da-a0a4-4c8e-b8ec-b29f6367bed7</id>
  <updated>2018-10-17T11:09:49Z</updated>
  <link href="./book_671.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Tužni tropi" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Claude%20Levi-Strauss/Tuzni%20tropi%20%28671%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Claude%20Levi-Strauss/Tuzni%20tropi%20%28671%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Claude%20Levi-Strauss/Tuzni%20tropi%20%28671%29/Tuzni%20tropi%20-%20Claude%20Levi-Strauss.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="1 MB" />
  <author>
    <name>Claude Lévi-Strauss</name>
    <uri>../authors_0/authors_326_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'DejaVu Sans', sans-serif">
      Klod Levi Stros - Tužni
    tropi
      <br />
      <br />
      Prema rečima Kliforda Gerca, ovo delo predstavlja
    jednu od najlepših knjiga koje je ikada napisao jedan
    antropolog. Ona ima formu standardne legende o Herojskom
    traganju... Knjiga je mešavina autobiografije, putopisa,
    filozofske rasprave, etnografskog izveštaja, kolonijalne
    istorije i proročkog mita. U naučnoj objektivizaciji
    neposrednog psihofizičkog iskustva istraživača
    na terenu Klod Levi Stros vidi pravi smisao
    etnografije. Istovremeno, ova knjiga pokazuje koliko je
    teško zacrtati zakonske odnose u stvarnosti koja, uprkos
    ogromnim naporima, dubokom ličnom, ponekad i potresnom
    spoznavanju, ostaje nepoznata i daleka.
      <br />
      <br />
      Reč je o zabeleškama sa puta Klod Levi
    Strosa po Amazoniji i još nekim delovima Latinske
    Amerike. Klod Levi Stros nas upućuje do
    najsitnijih detalja u život i kulturu urođenika, pre
    svega, u brazilskoj Amazoniji.
    </font>
  </content>
  <link href="../authors_0/authors_326_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Claude Lévi-Strauss" />
  <link href="http://www.goodreads.com/book/title/Tu%C5%BEni%20tropi" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Tu%C5%BEni%20tropi" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Tu%C5%BEni%20tropi%20Claude%20L%C3%A9vi-Strauss" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Tu%C5%BEni%20tropi&amp;field-author=Claude%20L%C3%A9vi-Strauss" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Claude%20L%C3%A9vi-Strauss" type="text/html" rel="related" title="Claude Lévi-Strauss on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Claude%20L%C3%A9vi-Strauss" type="text/html" rel="related" title="Claude Lévi-Strauss on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/L%C3%A9vi-StraussClaude" type="text/html" rel="related" title="Claude Lévi-Strauss on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Claude%20L%C3%A9vi-Strauss" type="text/html" rel="related" title="Claude Lévi-Strauss on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Claude%20L%C3%A9vi-Strauss" type="text/html" rel="related" title="Claude Lévi-Strauss on ISFDB" target="_blank" />
</entry>
